Loading...
Searching...
No Matches
juce::ScopedNoDenormals Class Reference

`#include <juce_FloatVectorOperations.h>`

## Detailed Description

Helper class providing an RAII-based mechanism for temporarily disabling denormals on your CPU.

Definition at line 218 of file juce_FloatVectorOperations.h.

## Constructor & Destructor Documentation

## ScopedNoDenormals()

juce::ScopedNoDenormals::ScopedNoDenormals | ( |  | ) |

noexcept

Definition at line 1532 of file juce_FloatVectorOperations.cpp.

## ~ScopedNoDenormals()

juce::ScopedNoDenormals::~ScopedNoDenormals | ( |  | ) |

noexcept

Definition at line 1546 of file juce_FloatVectorOperations.cpp.

The documentation for this class was generated from the following files:

- juce_FloatVectorOperations.h
- juce_FloatVectorOperations.cpp